PHP Manual
Prev |  | Next

# imagick_drawarc

(PECL)

imagick_drawarc -- Draw arc

## Description

bool imagick_drawarc ( resource image, float x1, float y1, float x2, float y2, float start_rot, float end_rot )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x1`

  Starting x ordinate of bounding rectangle

`y1`

  Starting y ordinate of bounding rectangle

`x2`

  Ending x ordinate of bounding rectangle

`y2`

  Ending y ordinate of bounding rectangle

`start_rot`

  Starting degrees of rotation

`end_rot`

  Ending degrees of rotation

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawannotation | Up | imagick_drawcircle